;
;[ModuleInfo]
;ResourceModule			Resource Module File Name ( Default:SetupRes.dll )
;CheckiWEMC_DRM			imageWare Enterprise Management Console Mutex Check ( ON:Check[Default] / OFF:not Check )

[ModuleInfo]
ResourceModule = SetupUIK.dll
CheckiWEMC_DRM=ON

[SupportOS]
Win95=0
Win98=0
WinME=0
WinNT4=0
Win2K=0
WinXP=0
Win2003=0
WinXP_x64=1
Win2003_x64=1
WinVista=0
WinVista_x64=1
Win2008=0
Win2008_x64=1